فا

‫ چندين آسيب پذيري در IBM Java

IRCAD2014083447
شماره: IRCAD2014083447

تاريخ انتشار:2014-08-04

ميزان حساسيت: بسيار مهم

نرم افزارهاي تحت تاثير:

IBM Java 5.x
IBM Java 6.x
IBM Java 7.x

توضيح:

چندين آسيب پذيري در IBM Java گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا اطلاعات حساس خاص را افشاء نمايند، داده هاي خاص را دستكاري نمايند، از محدوديت هاي امنيتي خاص عبور نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.

1) يك خطاي نامشخص در پياده سازي JVM مي تواند براي دور زدن محدوديت هاي امنيتي خاص مورد سوء استفاده قرار بگيرد.

اين آسيب پذيري ها در نسخه هاي 5.0 SR16-FP6، 6 SR16، 6.0.1 SR87 SR7 و 7R1 SR1 گزارش شده است.

راهكار:

به نسخه هاي 5.0 SR16-FP7، 6 SR16-FP1، 6.0.1 SR8-FP1، 7 SR7-FP1 يا 7R1 SR1-FP1 به روز رساني نماييد.

منابع:

IBM (IV62634, IV62609, IV62611, IV62614, IV62615, IV62617, IV62618, IV62621, IV62624, IV62626, IV62627, IV62628, IV62629, IV62631, IV62633):

http://www.ibm.com/developerworks/java/jdk/alerts/#Oracle_July_15_2014_CPU

Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 20 مرداد 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0